egdata API
API ReferenceSandboxes

List items in a sandbox

GET
/sandboxes/{sandboxId}/items

Path Parameters

sandboxId*string

Epic namespace or sandbox identifier.

Query Parameters

page?integer

One-based page number.

Default1
Range1 <= value
limit?integer

Maximum number of records to return. Most list endpoints cap this server-side.

Range1 <= value
entitlementType?string

Comma-separated entitlement types for sandbox item filtering.

status?string

Comma-separated item statuses for sandbox item filtering.

platforms?string

Comma-separated platforms for sandbox item filtering.

title?string

Case-insensitive title filter.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sandboxes/fn/items"
{  "elements": [    {      "id": "string",      "namespace": "string",      "title": "string",      "keyImages": [        {          "type": "string",          "url": "http://example.com",          "width": 0,          "height": 0        }      ],      "releaseInfo": [        {}      ]    }  ],  "page": 0,  "limit": 0,  "count": 0}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}